{
    "dc_identifier": "nl.ws0652.2k.2021.1102",
    "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Kruiningenstraat 48 te Tilburg.",
    "dc_type": "2k",
    "dc_description": "Besluitnummer 373585 ingevolge de Keur waterschap Brabantse Delta 2015 bekend gemaakt op 30 december 2020 voor het verwijderen van een muur op 60 cm achter de beschoeiing in een a-water en het aanbrengen, hebben en onderhouden van een keerwand op 1 meter achter de beschoeiing in een a-water ter hoogte van Kruiningenstraat 48 in de gemeente Tilburg.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-66",
    "dc_publisher": "ws0652",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2023-11-13",
    "foi_publishedDate": "2021-01-06",
    "dc_date_year": "2021",
    "dc_publisher_name": "Waterschap Brabantse Delta",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Brabantse Delta",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "11",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0652.2k.2021.1102.doc.1",
            "dc_title": "Watervergunning van waterschap Brabantse Delta voor waterhuishoudkundige werkzaamheden ter hoogte van Kruiningenstraat 48 te Tilburg.",
            "dc_type": "bijlage",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2021-66.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1102.doc.2",
            "dc_title": "Besluit 373585",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-526/1/bijlage/exb-2021-526.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1102.doc.3",
            "dc_title": "20-346168-A",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-527/1/bijlage/exb-2021-527.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1102.doc.4",
            "dc_title": "20-346168-B",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-528/1/bijlage/exb-2021-528.pdf"
        },
        {
            "dc_identifier": "nl.ws0652.2k.2021.1102.doc.5",
            "dc_title": "20-346168-C",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-529/1/bijlage/exb-2021-529.pdf"
        }
    ]
}